
load monitor-icd-core.f



: warm
    init-all

\    begin 0 transmit again
    
    interpreter ;

\ This doesn't seem to work    
    
\    icd.rx-port high? if
\        interpreter ;
\    then
\        application ;

allot-flash org
    
    